<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle" android:gravity="center"
    android:layout_height="wrap_content"
    android:layout_width="wrap_content">

    <corners android:radius="10dp" />
    <stroke android:width="2dp" android:color="@color/colorPrimary" />
    <solid android:color="@color/colorPrimary" />
</shape>